
package ejemploherencia1;

public class Clase3 {
    
    public void accederAVisulaizarCadena() {
        Superior superior = new Superior();
        superior.visualizarCadena();
        System.out.println(superior.getNumero());
    }
}
